!(1)                   XR32 REFERENCE MANUAL                19/1/2013

COMMAND
        ! -- Run a command or program in a DOS shell.

SYNOPSIS
        ! <cmd> [args...]

AVAILABILITY
        Sysops only.

DESCRIPTION
        The "!" command is used for running DOS commands and simple 
        programs in a temporary DOS shell which terminates upon 
        completion of the program or command.

        It is suitable for simple non-interactive commands such as
        DIR, MD, and TYPE, or programs that run and terminate without
        requiring any further input from the user.

        The "SHELL" command performs the same action.

EXAMPLE
        "!" DIR /W

LIMITATIONS
        Running interactive commands or programs via this means is
        (e.g. piping a directory listing via MORE) not possible.
        XR32 is suspended while the external command or program
        runs.

!(1)                           END OF DOCUMENT
