@(1)                   XR32 REFERENCE MANUAL                19/1/2013

COMMAND
        @ -- Request / answer password challenge

SYNOPSIS
        @ [string]

DESCRIPTION
        In order to gain access to sensitive commands, remote sysops 
        must first complete a password challenge.  Firstly, the remote 
        sysop enters "@" alone, and the system replies with a matrix 
        consisting of 5 lines of 5 numbers thus:

              4 1 6 3 7
              3 5 2 6 3
              7 1 9 2 4
              2 7 1 4 6
              3 5 2 6 1

        The remote sysop must then choose ONE of the lines, and send 
        the "@" command again, followed by the 5 characters from the 
        password string which correspond to the 5 numbers on the 
        chosen line.  There must be a space after the "@" but no 
        spaces between the characters.

        If the challenge is correctly answered, the system replies 
        with "Ok", and the user has remote sysop status.

LIMITATIONS
        If the user does not have a password registered in 
        PASSWORD.SYS, the response to this command will be "Bad 
        command".

NOTE
        Console sysops already have full access and don't need to use 
        this command.

@(1)                        END OF DOCUMENT
