BOOTCMDS.SYS(8)         XR32 REFERENCE MANUAL                24/1/2013

NAME
        BOOTCMDS.SYS -- Commands to Execute at Bootup.

DESCRIPTION
        This optional file is read by Xrouter at boot time, after
        XROUTER.CFG and IPROUTE.SYS.  It is mainly used for
        configuration commands that have no keywords in XROUTER.CFG,
        such as the GNET and PPP commands.

FORMAT
        Format is exactly the same as keyboard-entered commands,
        with one command per line. Lines beginning with '#' or ';'
        are ignore, and may be used for comments.

EXAMPLES
        # This is a comment line
        GNET ADDR 131.91.1.1
        GNET ROUTE ADD 147.38.1.1 zl2aqy

SEE ALSO
        XROUTER.CFG(8) -- Main Configuration File

BOOTCMDS.SYS(8)           END OF DOCUMENT
