CAPTURE(1)              XR32 REFERENCE MANUAL                19/1/2013

COMMAND
        CAPTURE -- Enable / disable tracing to disk file.

SYNOPSIS
        CAP[TURE] [on | off]

DESCRIPTION
        The CAPTURE command is used to enable or disable the capture 
        to disk file of incoming and outgoing traffic. 

        When capture is enabled, anything which is displayed in the 
        central window of an XR32 console is also written to disk.
        This includes session activity and TRACE'd data.  Whereas the
        screen display is filtered to prevent it being garbled by
        binary data, the capture is pure binary, so it is useful for
        diagnostics.

        The optional argument may be "ON" or "OFF".  If no argument is 
        supplied, the current setting is reported.

        This command overrides the <F5> (toggle capture) key.

        There is a seperate capture file for each XR32 "console",
        named CAPTURnn.TXT where nn represents the console number (01
        to 05).

        Capture is fully independent on each console, and consoles may
        be captured concurrently. Switching between consoles, or
        scrolling consoles back, does not affect the capture.

EXAMPLE
        CAP ON  -  Enables capture.

AVAILABILITY
        The CAPTURE command is available only to console and remote 
        sysops.

FILES
        The CAPTUREnn.TXT files are created in the XR32 working
        directory. Although they have the extension ".TXT" to enable
        them to be easily opened with Notepad, they may somtimes
        contain characters which Notepad can't display.

SEE ALSO
        MONITOR - Controls protocol tracing

CAPTURE(1)                        END OF DOCUMENT
