COLOURS(9)              XR32 REFERENCE MANUAL                 9/2/2013

NAME
        COLOURS -- Display Colours.

DESCRIPTION
        Most of the console background and text colours may be
        adjusted using the appropriate keywords in a CONSOLE
        configuration block in XROUTER.CFG.

        The Windows console within which XR32 runs can only display
        16 colours, and their names to be used within XROUTER.CFG are
        as follows:

        Dark:  BLACK, NAVY, GREEN, CYAN, RED, MAGENTA, ORANGE, SILVER

        Light: GREY, BLUE, LIME, TURQUOISE, PINK, CERISE, YELLOW,
               WHITE

        The names are misleading, being inherited from DOS XRouter
        where the display pallete was different. For example, on
        Windows, PINK is more like light red, and ORANGE is more of a
        brown colour, whilst RED is more like maroon.

        Some colour combinations display clearly, others are difficult
        to read.  For instance, WHITE text on BLACK background is
        clear, as is YELLOW on NAVY, but BLUE on BLACK, or PINK on
        LIME are hard to read.  The optimum background colour for most
        text colours (or vice versa) is BLACK.

        The background colour of the top status bar is fixed at
        SILVER, and the status windows all have RED title bars with
        WHITE text, and BLACK background for the main pane.  These
        colours were carefully planned and are not adjustable.

        The colours for the "consoles" are adjustable, but if you
        choose a SILVER background for a console's top line, it will
        blend with the top status bar above it and look untidy.

SEE ALSO
	XROUTER.CFG(8) -- Main Configuration File.

COLOURS(9)            END OF DOCUMENT

