COPY(1)                 XR32 REFERENCE MANUAL                19/1/2013

COMMAND
        COPY -- Copy file(s) (PZTDOS).

SYNOPSIS
        COPY <source> [dest]

DESCRIPTION
        The COPY command copies the file(s) specified by the pathname 
        <source> into the file(s) or directory specified by [dest].

        <source> may be a directory, a single file, or multiple 
        files specified using wildcards, and may contain a drive and 
        path spec.  If <source> is a directory, all the files in that 
        directory will be copied.  If <source> contains wildcards, all 
        matching files will be copied.
                
        [dest] may be a directory, a single file, or blank.  If [dest] 
        is a directory, the source file(s) are copied into it as 
        seperate files.  If [dest] is a single file, the source 
        file(s) are concatenated into it.  If [dest] is not specified, 
        the file is copied into the working directory and retains the 
        original filename.

EXAMPLES
        COPY C:\MYPROG.EXE  A:TESTPROG.EXE  
        COPY A:FWD.SYS                      
        COPY WHAT.SYS  A:                   
        COPY C:\TMP1 D:\TMP2
        COPY *.HLP HELP.DOC

PORTABILTY
        Normal dos syntax is followed, except that concatenation using 
        the "+" operator is not supported.

AVAILABILITY
        This command is available only in PZTDOS mode, which is
        restricted to sysops only.

NOTE
        Overwrites destination files without warning.

SEE ALSO
        DOS -- Enter PZTDOS mode

COPY(1)                     END OF DOCUMENT
