CTRL(1)                 XR32 REFERENCE MANUAL                23/1/2013

COMMAND
        CTRL -- Read / Write remote hardware control port.

SYNOPSIS
        Syntax: CTRL [0-255]

AVAILABILITY
        Sysop-only.

DESCRIPTION
        The CTRL command reads from and writes to the CTRL port 
        defined in the CFG file (e.g. CTRL=0378 to use LPT1).  This is 
        used for controlling external hardware devices via logic, and 
        reading status from them, for example transmitter bank 
        switching or temperature alarm monitoring.

OPTIONS
        "CTRL" by itself reads the port, and "CTRL <value>" writes it.  

        The read value is the bitwise OR of last written value and 
        external levels, so a bit must be written to 0 in order to use 
        it as an input.  If written to 1, a bit will always return 1.

EXAMPLE
        CTRL 127 - Write a 1 to bit 7 of ctrl port.

CTRL(1)                         END OF DOCUMENT
