DIAL(1)                 XR32 REFERENCE MANUAL                19/1/2013

COMMAND
        DIAL -- Dial a PSTN connection.

SYNOPSIS
        DIA[l] <port> <script>

AVAILABILITY
        Sysop-only

DESCRIPTION
        The DIAL command invokes the named Dial Up Networking (DUN) 
        script on the specified port, to establish a land-line 
        connection with another system.

        This command will have no effect unless the port is
        connected to a PSTN modem, the interface protocol is defined
        as MODEM, and the script file exists.

EXAMPLE
        DIAL 1 AOL.SCR

FILES
        The dialer uses script files which contain commands such as
        SEND, WAIT, MODE, SLEEP and CONTROL. The script files mus
        reside in the same directory as XR32, and the script name is
        limited to 11 chars.

NOTES
        This command has litle relevance nowadays, as it is doubtful
        whether anyone still uses Dial-up networking, and Windows
        already has DUN tools.
        
SEE ALSO
        DUN(1) -- Dial Up Networking
        SCRIPT(9) -- Dialer script commands

DIAL(1)                    END OF DOCUMENT

