DISC-SRV(9)             XR32 REFERENCE MANUAL                10/2/2013

NAME
        DISC-SRV -- DISCARD Server.

DESCRIPTION
        The DISCARD server is a "sink" session, whereby XR32 ignores
        (discards) everything sent to it.  This is a useful tool for
        testing connections, throughput etc.

        The server is accessed by connecting to TCP port 9, or by
        issuing the DISCARD command at XR32's normal command prompt. 

        A DISCARD session can only be ended by disconnection.

        The server is available by default, and requires no setting
        up, other than the IP routing.

        The server's TCP port may be changed, or the server disabled,
        by using the DISCARDPORT=n directive in XROUTER.CFG.  Setting
        the port to zero disables the server.

SEE ALSO
	ECHO(1)        -- Start an Echo session.
        SERVERS(9)     -- Servers In XR32
        TCP-PORTS(9)   -- TCP Service Ports.
	XROUTER.CFG(8) -- Main Configuration File.

DISC-SRV(9)           END OF DOCUMENT

