DNS-SRV(9)              XR32 REFERENCE MANUAL                10/2/2013

NAME
        DNS-SRV -- Domain Name Server.

DESCRIPTION
        XR32 includes a basic DNS (Domain Name System) server, which
        can answer DNS queries from other systems via the standard UDP
        port 53.

        This is a legacy from DOS XRouter, and is unlikely to be of
        much practical use on the LAN port, since Windows can perform
        the same function.

        However, it may be of use via the radio and SLIP / PPP ports.

        The server only answers one query per message. Only standard
        queries for type A are currently answered.  Recursion is
        supported.  Other query types may be supported in a later
        version, if anyone requests that functionality.

        The server can act as a DNS proxy, allowing XR32 to function
        as an Internet Connection Sharing router for a network of
        clients.  The clients on the local "intranet" send their DNS
        queries to XR32, which either resolves them using its own DNS
        lookup (DOMAIN.SYS), or queries an external DNS on their
        behalf if necessary.

        The "intranet" mentioned above could be hosts linked via SLIP,
        PPP or even an IP-over-ham-radio LAN.

SEE ALSO
        DOMAIN.SYS(8) -- Domain Resolution File.

DNS-SRV(9)            END OF DOCUMENT

