FING-SRV(9)             XR32 REFERENCE MANUAL                10/2/2013

NAME
        FING-SRV -- FINGER Server.

DESCRIPTION
        The FINGER Server allows users to "put a finger on" (i.e. find
        information about) other users.

        The server is accessed via the FINGER command at the main
        prompt, or by connection to TCP port 79.  The latter is
        intended for use by FINGER clients only.

        If the argument to the FINGER command is of the form
        <username>, where <username> is usually (but not necessarily)
        a callsign, the server looks in the FINGER subdirectory for a
        text file of that name.  If found it sends the contents to the
        user.

        If however the argument is of the form <user>@<host>, e.g.
        "g8pzt@gb7pzt" the server activates a finger client, which
        attempts to establish communication with the Finger server on
        the specified <host> to retrieve the desired data.

        This server is only partly developed at present, and future
        versions may return more information.  For the moment, if you
        wish to activate this feature, create a FINGER sub-directory
        within the XR32 working directory, then simply create a text
        file for each user, using the user's callsign or any other
        preferred "nickname" as the filename.  Use the name "sysop"
        for yourself.
  
        The files can contain anything you like, typically the user's
        name, location, station details, QSL information etc.  You may
        wish to ask your users to submit a short summary about
        themselves.  Please respect people's privacy by including only
        the details that they are happy to publish.

        As an example, the file finger/g8pzt might contain the text:

        Name: Paula
        Qth:  Kidderminster, Worc's IO82VJ
        Age:  (withheld ;-)
        Other: Sysop G8PZT:KIDDER router, Sysop GB7PZT BBS, Fourpak
               Secretary, Unemployed software author with special
               interest in comms software.  Author of: XServ AX25/IP
               BBS, XRouter, XR32, XS32, Uk White Pages system, PEARL
               Off-line reader for Packet Radio, ELINK Echolink
               repeater system, Rig control software...

        The server is available by default, and requires no setting
        up, other than the IP routing and the finger files.

        The server's TCP port may be changed, or the server disabled,
        by using the FINGERPORT=n directive in XROUTER.CFG.  Setting
        the port to zero disables the server.

SEE ALSO
        FINGER(1)      -- Finger Command.
        SERVERS(9)     -- Servers In XR32
        TCP-PORTS(9)   -- TCP Service Ports.
	XROUTER.CFG(8) -- Main Configuration File.

FING-SRV(9)           END OF DOCUMENT

