INFO(9)                 XR32 REFERENCE MANUAL                2/2/2013

NAME
        INFO -- Info System.

DESCRIPTION
        When the user issues the "I" command without any arguments,
        the text specified by INFOMSG (in XROUTER.CFG) is sent to
        him.

        However, this command may also form the entry point for a
        much more comprehensive information system which the sysop
        may configure how he wishes.  For example you may wish to
        include details of the local packet network and clubs, and
        maybe a set of tutorials on general packet topics...

        In order to do this, the INFO directory must exist (within
        the directory containing XR32), and must contain the desired
        info in the form of text files with the extension .INF.

        After using "I" by itself, the user will then be invited to
        enter "I *" to list the available info topics.  If the user
        enters that command, the filenames (without the .INF) are
        displayed in alphabetical order, and the user is invited to
        read the files using the "I <topic>" form of the command.

        If the user enters a filename which is not found,
        XR32 displays a list of similar filenames. 

        The filename should be relevant to the contents, but try to
        keep it fairly short.  You should aim to keep each file
        concise in order to save air time, preferably breaking
        complex subjects into a series of small files with "see also"
        references to link them.  It is very frustrating for users to
        begin reading a file only to discover it's not of interest,
        and then having to wait a long time for it to finish!  You
        may use ANSI or HTML in the files, but not pure binary. 

        Within the .INF files, lines beginning with a semicolon ';'
        are not displayed to users, so you can use them for comments,
        such as file modification and version details.

SEE ALSO
        HELP(9) -- Help System

INFO(9)                   END OF DOCUMENT

