INFO(1)                 XR32 REFERENCE MANUAL                19/1/2013

COMMAND
        INFO -- Displays information about the node and other topics.

SYNOPSIS
        I[NFO] [topic]

AVAILABILITY
        The command is available to all users.

DESCRIPTION
        If no arguments are given, the text specified by INFOMSG in
        XROUTER.CFG is sent to the user.

        If [topic] is specified, the contents of the appropriate .INF 
        file, if it exists, are sent to the user instead.

        If [topic] is "*", all the available info topics are listed.

EXAMPLE
        I FOURPAK   - Displays contents of INFO/FOURPAK.INF file

LIMITATIONS
        Topic names must consist of a maximum of 8 legal DOS 
        characters.

FILES
        The sysop may create INFO topics as required, and there is no 
        need to restart in order to activate them.

        Each topic should be created as a plain text file with the 
        .INF extension and should be placed in the INFO subdirectory 
        located immediately under the router's working directory.

        Files without the .INF extension will not be listed or 
        accessible.

SEE ALSO
        ?, HELP, MAN

INFO(1)                           END OF DOCUMENT
