MHFLAGS(1)               XR32 REFERENCE MANUAL               23/3/2013

COMMAND
        MHFLAGS -- Display / Set digipeat options.

SYNOPSIS
        MHF[lags] <port> [0-255]

AVAILABILITY
        Sysop-only.

DESCRIPTION
        The MHFLAGS command is used to display and/or set the 
        MHEARD options for a specified port.  These flags control
	which callsigns are recorded in the MH list.

        New settings override those read from the XROUTER.CFG file,
        and remain in force until changed, or the system is restarted.

        The minimum abbreviation of this command is MHF.

OPTIONS
        The argument is the sum of the required options from this
	list:
 
	1    Record directly heard stations
	2    Record directly heard digipeaters
	4    Record digipeated stations

	The default is 255 (record everything).

EXAMPLES
        MHF 3      Enquire current MHFLAGS setting for port 3
        MHF 4 1    On port 4, show directly heard stations only

SEE ALSO
        MHEARD(1)      -- List recently heard stations.
	MHEARD(9)      -- About "Monitor Heard".
        XROUTER.CFG(8) -- Main Configuration File.

MHFLAGS(1)                      END OF DOCUMENT

