QUALITY(1)              XR32 REFERENCE MANUAL                19/1/2013

COMMAND
        QUALITY -- Display / Set default quality value for a port.

SYNOPSIS
        Q[UALITY] <port> [0-255]

AVAILABILITY
        This command is only available to sysops.

DESCRIPTION
        Displays or sets the default quality for nodes heard on the 
        specified port.  It should be set to zero to suppress all 
        level 3/4 activity on a port, e.g. on user access frequencies.

OPTIONS
        If a single numeric argument is supplied, the current quality 
        for that port number is displayed.

        If two numeric arguments are supplied, the quality for the 
        port specified by the first is set to the value of the second.  
        The new setting remains in force until changed, or until the 
        router is restarted, in which case the setting reverts to that 
        specified in the config file.

EXAMPLE
        QUALITY 3        - Display current quality for port 3
        QUALITY 3 40     - Set port 3 default quality to 40

SEE ALSO
        QUALADJUST(7) -- NetRom Quality Manipulation.

QUALITY(1)                      END OF DOCUMENT
