REN(1)                  XR32 REFERENCE MANUAL                19/1/2013

COMMAND
        REN -- Rename file(s). (PZTDOS)

SYNOPSIS
        REN [drive:][path\]<oldname> [drive:][path\]<newname>

AVAILABILITY
        REN is available within PZTDOS mode only.  Non-sysops do not
        have access to it.

DESCRIPTION
        Renames one or more file(s) from <oldname> to <newname>.

        If the source path is not specified, the current working 
        directory is assumed.

        If the destination path is not specified, the renamed file(s) 
        remain(s) in the source directory.

        If you specify two different paths, this command will move the 
        file to the new path, providing it is on the same drive.

        The filenames may contain wildcards.

EXAMPLES
        REN  FWD.SYS  FWD.OLD
        REN  C:\AUTOEXEC.BAT  AUTOEXEC.BAK
        REN  C:\TMP\FRED.DOC  \JUNK\JILL.DOC
        REN  *.SAV *.19

LIMITATIONS
        Source and destination pathnames must be on the same drive.  
        (Use the MOVE command for renaming to a different drive)

        Pathnames may not currently contain spaces. This will be
        addressed in a later version.

PORTABILITY
        This command follows normal dos syntax.

SEE ALSO
        DOS  -- Enter PZTDOS mode.
        MOVE -- Move a file with optional rename.

REN(1)                        END OF DOCUMENT
