RLOGIN(9)               XR32 REFERENCE MANUAL                29/1/2013

NAME
        RLOGIN -- Remote Login.

DESCRIPTION
        RLOGIN is a "remote login" facility for sysops.

        The secure password challenge/response mechanism, using
        the "@" command, is inconvenient for frequent use, and
        unnecessary in cases where the remote sysop can access
        the router via a "secure" link such as a wire link between
        two systems.  RLOGIN provides a connection with a plain
        text password system for these situations.

        RLOGIN uses a Telnet connection to TCP port 513. This
        port may be moved or disabled using the RLOGINPORT
        directive in XROUTER.CFG if required.

        Upon connection, the sysop is prompted to enter his
        callsign, and is then asked for his password.  If the
        two match with an entry in PASSWORD.SYS, the sysop is
        granted access with full sysop status.

FILES
        The following files affect the operation of RLOGIN. They
        must be located in the same directory as XR32.EXE:

        PASSWORD.SYS is where the sysops' passwords are stored.
        XROUTER.CFG is where RLOGINPORT is specified.

CAVEATS
        Needless to say, this facility should *NEVER* be used
        over a radio link, otherwise someone will see the
        password.

SEE ALSO
        PASSWORD.SYS(8) -- Sysop Password File.
        XROUTER.CFG(8) -- Main Configuration File.

RLOGIN(9)                 END OF DOCUMENT

