SAVENODES(1)            XR32 REFERENCE MANUAL                19/1/2013

COMMAND
        SAVENODES -- Save the nodes and routes tables to disk.

SYNOPSIS
        SAVENODES [filename]

AVAILABILITY
        Sysop-only.

DESCRIPTION
        The SAVENODES command dumps the nodes and routes tables to 
        a "recovery" file.  This file is read by XR32 at start up,
        and used to reconstruct the tables without having to wait 
        for nodes broadcasts to be received.

        Table dumping occurs automatically to file XRNODES every 
        hour, and when XR32 is closed down using Alt-x, but this 
        command allows you to dump and examine the tables at any
        time, without taking the router off line.

OPTIONS
        The optional argument specifies the filename to dump to, and 
        if not specified it defaults to XRNODES.

FILES
        The XRNODES file is similar in format to the BPQNODES file
        used with the DOS version of BPQ node, but is no longer
        compatible with it. 

        XRNODES is a plain text file, which may be viewed with
        Notepad by adding the extension .TXT

SEE ALSO
        LOADNODES(1) -- Load Nodes and Routes.
        XRNODES(8) -- Nodes / Routes Recovery File.

SAVENODES(1)                      END OF DOCUMENT
