SLOTTIME(1)             XR32 REFERENCE MANUAL                19/1/2013

COMMAND
        SLOTTIME -- Display / Set the slottime parameter for a port.

SYNOPSIS
        SLOTTIME <port> [millisecs]

AVAILABILITY
        Sysop-only.

DESCRIPTION
        The SLOTTIME command allows the value of the CSMA interval 
        timer for a port to be displayed or altered.  The usual 
        setting is 100 milliseconds.

OPTIONS
        If a single numeric argument is supplied, the slottime value 
        for that port number is displayed.

        If two numeric arguments are supplied, the first specifies the 
        port number, and the second specifies the new value for the 
        parameter.  The new setting remains in force until changed, or 
        until the router is restarted, in which case the value 
        specified in the CFG file is reapplied.

EXAMPLES
        SLOTTIME 3       - Display current setting for port 3
        SLOTTIME 3 150   - Set port 3 slottime to 150

SEE ALSO
        PERSIST(1)

SLOTTIME(1)                        END OF DOCUMENT
