STATS(1)                XR32 REFERENCE MANUAL                19/1/2013

COMMAND
        STATS -- Display router statistics.

SYNOPSIS
        S[stats] [* | L1 | L2 | L3 | L4 | TCP | IP ]

AVAILABILITY
        All users.

DESCRIPTION
        Displays information about the performance of the router, such 
        as the uptime, the no. of packets routed, error rates etc.

        Stats may be displayed for a single ISO layer, or for all
        layers.  

OPTIONS
        Entering S by itself will give a single page synopsis.
 
        "S *" will produce the full stats for all layers.

        "S <layer>" Displays the stats for <layer> as follows:

             L1  - Physical layer (interfaces etc)
             L2  - Link layer (AX25L2 etc)
             L3  - Network layer (NetRom datagrams)
             L4  - Transport layer (NetRom connections)
             IP  - Internet Protocol layer (non-ISO)
             TCP - Transmission Control Protocol layer (non-ISO)

EXAMPLES
             S       Display single page synopsis
             S *     Display all stats for all layers
             S IP    Display only the IP-layer stats

LIMITATIONS
        Screen width is only 80 characters, so on systems with many
        ports and interfaces the display may wrap.

SEE ALSO
        STATS(9) -- Explanation of the individual stats fields.

STATS(1)                         END OF DOCUMENT
