TELPROXY.MSG(8)         XR32 REFERENCE MANUAL                28/1/2013

NAME
        TELPROXY.MSG -- Telnet Proxy Logon Message File (Optional).

DESCRIPTION
        This optional file is only required if you are using the
        Telnet Proxy feature.  It contains text which is sent to
        the user upon uplink connection to the proxy.

        If the file is NOT present, the following default text is
        displayed:

           Use: Tel[net] <ipaddr> [port] 
           Ready
           >

        If the TELPROXY.MSG file is present, its contents are sent
        to the user in place of the default text. Therefore you may
        customise the logon text to suit your clientele.

EXAMPLE
        This is an example of what the TELPROXY.MSG file might
        contain:

        --------------------- example starts --------------

        To connect to another system, enter "TEL[net] <ipaddr> [port]"

        e.g. Tel 44.131.91.2 7777

        Type HELP for any other help

        ---------------------- example ends -----------------

NOTES
        By default, the telnet proxy listens on TCP port 2323. This
        may be reassigned or disabled using the TELPROXYPORT
        directive in XROUTER.CFG.

FILES
        If present, TELPROXY.MSG must be located in the same
        directory as XR32.EXE.

        The associated TELPROXY.ACL file controls which
        destinations are available to users, based on their source
        IP addresses.

SEE ALSO
        TELPROXY.ACL(8) -- Telnet Proxy Egress Control Rules.

TELPROXY.MSG(8)           END OF DOCUMENT
