TXPORT(2)               XR32 REFERENCE MANUAL                23/3/2013

COMMAND
        TXPORT -- Display / Set port to transmit on.

SYNOPSIS
        TXP[ort] <port> [destport]

AVAILABILITY
        Sysop only.

DESCRIPTION
        Displays or specifies the port upon which outgoing frames 
        should be transmitted. This would typically be used where
	there are several ports	(e.g. multiple receivers) sharing a
	common transmitter.

        If "destport" is not specified, the current setting is 
        displayed.

        If "destport" is zero (the default setting), frames are
        received and transmitted on the same port.

	If "destport" is a valid port number, frames which would
	normally be transmitted on <port> are transmitted on
	"destport" instead.

        The minimum abbreviation of this command is TXP.

EXAMPLES
        TXP 3 5   - Receive on port 3 and transmit on port 5


TXPORT(2)                        END OF DOCUMENT
