UDP(1)                  XR32 REFERENCE MANUAL              23/1/2013

COMMAND
        UDP -- UDP status and configuration commands.

SYNOPSIS
        UD[p] S[tatus]

AVAILABILITY
        Sysop-only.

DESCRIPTION
        The UDP command currently accepts only the STATUS sub-command, 
        which displays the active UDP sockets and their status.

        The display looks like this:

        G8PZT:KIDDER} UDP Status:

        Sent=55  Rcvd=5123  RcvBdcasts=0  ChksumErr=0  NoSocket=56

        UDP Sockets:
           Sock#  Local_address        Rxq
        73fb0008  0.0.0.0 53             0
        (End of list)

        "Sent" is the number of UDP frames sent by Xrouter.

        "Rcvd" is the number of UDP frames received.

        "RcvdBdcasts" is the number of UDP frames received on the 
        subnet broadcast address.

        "ChecksumErr" is the number of UDP frames received with 
        checksum errors.

        "NoSocket" is the number of UDP frames received for which 
        there was no receive socket.

        "Sock#" is the unique socket identifier.

        "Local_address" shows the local IP address and UDP service 
        port number of the socket.

        "Rxq" shows the number of received frames waiting to be 
        processed.

SEE ALSO
        TCP(1) -- Display TCP status

UDP(1)                        END OF DOCUMENT
