USERPASS.SYS(8)         XR32 REFERENCE MANUAL                28/1/2013

NAME
        USERPASS.SYS -- User Passwords File (Optional).

DESCRIPTION
        The entries in this optional file are used, if dictated
        by entries in ACCESS.SYS, to control normal Telnet
        (port 23) logins, Telnet Proxy (port 2323), and APRS
        server (port 1448) logins. They are not used for sysop
        logins, RLOGIN or FTP.

        Passwords are not required for normal AX25 / NetRom
        access.

FORMAT
        There should be one entry for each user, and each entry
        must be on a separate line, Blank lines, or lines beginning
        with ';' or '#' are ignored. The maximum line length is 80
        characters.

        Entries must consist of two fields separated by one or more
        spaces or tabs as follows:

                <callsign> <password>  

       <callsign> is the user's callsign without SSID.

       <password> is the password string. Must not contain spaces.

       Fields are not case-sensitive.

EXAMPLE
        ; USERPASS.SYS for Xrouter
        ;
        ; This file contains passwords for Telnet and Modem logins.
        ;
        ; Fields are: <callsign> <password>
        ; Callsigns should not include SSID
        ;
        G8PZT amazon
        G7CXZ drvxcdfre
        ;

NOTE
        For extra security, it is advisable for sysops to use
        different passwords for telnet and RLOGIN.

FILES
        If present, USERPASS.SYS must be located in the same
        directory as XR32 itself.

SEE ALSO
        PASSWORD.SYS(8) -- Sysop Password File.

USERPASS.SYS(8)       END OF DOCUMENT

