USERS(1)                XR32 REFERENCE MANUAL                19/1/2013

COMMAND
        USERS -- Show who is using the router.

SYNOPSIS
        U[SERS]

DESCRIPTION
        The USERS command displays the connections which originate or 
        terminate at the router.  Unconnected "through traffic" is not
        shown by this command.

        No arguments are required, and a typical response is as 
        follows:

   G8PZT:KIDDER} Users:
   Session Start-time Idle Type Lnk User
      807  09/06 13:25  1  NTRM  L4 (G8PZT@GB7PZT) <--> (G6YAK-1) L2

        "Session" is a unique session number for the connection.

        "Start-time" is the date/time when the uplink was first made.

        "Idle" is the length of time since there was any activity on
        the session.

        "Type" is the session type:

            CONS - Console          FTPS - FTP Server
            TTY  - Serial TTY       FTPC - FTP Client
            AX25 - AX25L2           APRS - APRS Server
            NTRM - Netrom           TPXY - Telnet Proxy
            Teln - Telnet           HTTP - HTTP Server
            Host - BPQHost app      SOKS - SOCKS Proxy
            Sock - Socket app       AGWH - AGW Host app
            RHP  - RHP app          FTPX - FTP Proxy
            CHAT - Chat session     RHPC - RHP Control session            
            PMS  - PMS              SOKH - Uplink to Socket host
            PSTN - Dial-in          PRXY - Proxy
            APPL - Uplink to app    NTPX - NetRom to TCP Proxy
            ECHO - Echo server      RHPS - RHP Stream Socket
            DSCD - Discard server   RHPP - RHP SeqPacket Socket
            FING - Finger server    RLOG - Remote Login
            TTYL - TTYLink          DEDH - WA8DED Hostmode app

        "Lnk" is the uplink type:

            CON - Console           TCP - TCP/IP
            TTY - Remote console    HST - Hosted application
            L2  - AX25 level 2      RHP - Remote Host Protocol app
            L4  - NetRom level 4    DED - DEDHOST application

        "User" is the callsign or Internet address of the uplinked user.
        There may or may not be another user shown on the downlink side.

        In this context UPLINK is a connection from a user (who may be
        located at another node) to the router, and DOWNLINK is a
        connection from the router to a user. The combination of both
        is called a CIRCUIT.

        Established circuits are shown by <--> and circuits being set 
        up are shown thus:  <~~>.

PORTABILITY
        Unlike the equivalent BPQ command, this does not show the 
        version number - use the VERSION command for that, or buffer 
        count (this system does not use fixed buffers).

USERS(1)                       END OF DOCUMENT
