WX(1)                   XR32 REFERENCE MANUAL                24/1/2013

COMMAND
        WX -- Display APRS Weather Information.

SYNOPSIS
        WX [callsign]

AVAILABILITY
        All users

DESCRIPTION
        The WX command is used to display a list of up to 5 local
        APRS weather stations, and to display a weather summary from
        specified stations.

        The information displayed includes: date and time of reading,
        distance and direction of server, pressure, wind speed and
        direction, gust speed, temperature, humidity, and rainfall.

OPTIONS
        If no argument is supplied, the callsigns of the available
        weather stations (if any) are displayed.

        If the argument is the callsign of one of the stations in the
        list, the weather summary from that station will be displayed.

EXAMPLE
        WX           - Display local APRS weather stations
        WX G6GUH-3   - Display weather summary from station G6GUH-3

LIMITATIONS
        The collection of weather data requires at least one APRS RF
        port, plus a weather station within range. Failing that,
        weather data will be collected if the IGATE daemon is running
        and connected to a suitable APRS server.        

WX(1)                      END OF DOCUMENT

