XENCAP.TXT(8)           XR32 REFERENCE MANUAL                24/3/2013

NAME
        XENCAP.TXT -- Amprnet Encapsulated Routing File (optional).

DESCRIPTION
        This experimental file is similar to ENCAP.TXT, except that it
	allows encapsulation modes other than "encap" to be specified.

        It is thus an e(X)tended version of ENCAP.TXT. Its purpose is
	to allow those XR32 sysops who are unable to handle IPEncap
	(protocol number 4) to act as amprnet gateways by means of
	other protocols, such as IPIP (protocol 94) or IPUDP.

        If this file is present when Xrouter boots up, it will read
        the routes into its IP routing table.

        If you are not running an amprnet "gateway", or have set up
        your own encap routes in IPROUTE.SYS, you do not need this
        file.

FORMAT
        The format of routing entries in XENCAP.TXT is almost
	identical to those in ENCAP.TXT, with the exception that the
	word "encap" may be replaced by other modes:

           route addprivate 44.131.91.0/24 <mode> 62.31.206.176

        The "addprivate" stipulates that the route should be hidden
        from users, i.e. not displayed by the IPROUTES command.

        The "44.x.x.x/xx" part specifies which amprnet route(s)
        this entry applies to.

        The "<mode>" part tells XRouter which encapsulation mode to
	use as follows:

		encap	- IP-over-IP protocol 4
		ipip	- IP-over IP protocol 94
		ipudp	- IP-over-UDP

        The final field is the Internet IP address of the gateway
        which handles the specified amprnet route(s).

FILES
        If required. XENCAP.TXT should be located in same directory
        as XR32.EXE.

CAVEATS
        This file is experimental, and the format is likely to change
	to accommodate more features in the future.

SEE ALSO
        ENCAP.TXT(8)   -- Encapsulated Routing File.
        IPROUTE.SYS(8) -- IP Routing and Configuration File

XENCAP.TXT(8)             END OF DOCUMENT

