IDPATH(2)               XR32 REFERENCE MANUAL                23/3/2013

COMMAND
        IDPATH -- Display / Set destination path for ID beacons.

SYNOPSIS
        IDP[ath] <port> [path]

AVAILABILITY
        Sysop only.

DESCRIPTION
        Displays or modifies the destination callsign, and digipeater
	path for the regular AX25 "ID" beacons.  The default setting
	is "ID" with no digipeaters.  You may wish to modify this, for
	example on APRS ports, to digipeat your beacon.

        If "path" is not specified, the current path (i.e. destination
	and digipeater callsigns) is displayed.

	If "path" is specified, the IDPATH parameter for the specified
	port is changed to the new value.

	The "path" argument should be supplied in the form

		<destcall>[,digicall,digicall,...]

	where <destcall> is the destination (i.e. "to") callsign, and
	[digicall] are optional digipeater callsigns.

        The minimum abbreviation of this command is IDP.

EXAMPLES
	IDP 3            - Display current IDPATH for port 3
        IDP 3 ID,G7GJP   - Port 3 beacon to "ID" via G7GJP


IDPATH(2)                        END OF DOCUMENT
