AXROUTES(1)             XR32 REFERENCE MANUAL                19/1/2013

COMMAND
        AXROUTES -- Display AX25 level 2 circuits

SYNOPSIS
        AX[routes]

AVAILABILITY
        Sysop-only

DESCRIPTION
        The AXroutes command displays information about current 
        and recently active ax25 level 2 connections.

        It allows the sysop to monitor the performance of the links 
        between the router and its users.

        Entries are purged 24 hours after they were last active,
        unless they are "locked" (indicated by "!" after the callsign),
        i.e. in use by level 3.

        The display shows the the port number and the remote callsign,
        with a chevron ">" in the leftmost column if the link is
        currently active.

        "M", "Pac" and  "F" are the Maxframe, Paclen and Frack last
        used on that link.  They may be the same as the port or global
        defaults, or they may have been dynamically modified by XR32
        to suit the link conditions

        "RTT" is the Round Trip Time in seconds, i.e. the average time
        from sending a packet to receiving an acknowledgement for that 
        packet.  This is dependent on many variables, such as the
        packet size, the quality of the link, the data rate, the
        amount of queued data, the TXdelay and Resptime intervals at 
        each end etc...

        "Sent" is the total no. of L2 frames sent to that station.
 
        "Resent" is the number of frames which had to be retried.
 
        "RTY%" is the ratio of these expressed as a percentage.

        "Rcvd" is the total no. of L2 frames received from that
        station.

        "Lost" is the number which were lost and had to be re-sent from
        the other end.

        "Rol" is "Rate Of Loss", which is effectively the retry rate
        which would be seen by the other station.

        Finally, Date/Time shows when the station was last heard.

NOTE
        This facility was intended for the author's benefit only, and 
        is liable to change or disappear altogether in future 
        versions.  If you find it useful, let the developers know.

SEE ALSO
        LINKS(1)  -- Display currently active level 2 links
        ROUTES(1) -- Display links with adjacent nodes

AXROUTES(1)                      END OF DOCUMENT
