DIGIPORT(1)             XR32 REFERENCE MANUAL                19/1/2013

COMMAND
        DIGIPORT -- Display / Set port to digipeat on.

SYNOPSIS
        DIGIPORT <port> [destport]

AVAILABILITY
        Sysop only.

DESCRIPTION
        Displays or specifies the port upon which digipeated frames 
        should be transmitted.

        If "destport" is not specified, the current setting is 
        displayed.

        If "destport" is zero (the default setting), frames are
        transmitted on the port upon which they are received,
        otherwise they are transmitted on the port specified.

        The minimum abbreviation of this command is DIGIP.

EXAMPLE
        DIGIP 3 5   - Digipeat frames received on port 3 to port 5

LIMITATIONS
        Frames may currently be digipeated only to one port, therefore 
        it is not possible for a BBS on one port to broadcast unproto 
        headers to several ports at once using DIGIPORT. However, it
        is possible using BCAST.

SEE ALSO
        BCAST -- One to many digipeating
        DIGIFLAG(1) - Control type of frames digipeated

DIGIPORT(1)                      END OF DOCUMENT
