DIR(1)                  XR32 REFERENCE MANUAL                21/2/2013

COMMAND
        DIR -- Obtain a directory listing. (PZTDOS)

SYNOPSIS
        DIR [drive:][path\][mask]

AVAILABILITY
        Restricted to sysops. Available only within PZTDOS mode.  

DESCRIPTION
        The DIR command lists the contents of the specified directory 
        using the optional specified mask.

        If a drive is not specified, the "current drive" is assumed.

        If a path is not specified, the "current working directory" is 
        assumed. 

        If mask is not specified, "*.*" is assumed.  If only the 
        filename part is specified, the extension ".*" is assumed.

        The files are displayed in alphabetical order.

EXAMPLES
        DIR MSGHDR??.*
        DIR \LOGS\
        DIR E:\PUB\DOCS\*.TXT

LIMITATIONS
        Does not at present accept pipes, redirection or switches, or
        file masks containing spaces.

        If a directory contains more than 1000 files, only the first
        1000 will be displayed.

        2 column display was optimised for conventional DOS "8.3" style
        file names, and is therefore untidy with Windows long file
        names. This issue will be resolved in a later version.

SEE ALSO
        DOS -- Enter PZTDOS mode.

DIR(1)                          END OF DOCUMENT
