EXEC.HTM(8)             XR32 REFERENCE MANUAL                13/2/2013

NAME
        EXEC.HTM -- Command Template for HTTP Server.

DESCRIPTION
        This optional file is a "template" for use with the HTTP
        server.

        When the server receives a request whose URL begins with
        "/exec?cmd=", e.g. it passes the command to XR32 for
        execution, and serves a "template" page displaying the
        response to the command.  The template serves as a wrapper for
        the text.

        If you wish to override XR32's inbuilt HTML template, edit the
        file EXEC.HTM, which was supplied with the installation
        package, and put it in the XR32 working directory.  This file
        is not placed within the HTTP directory tree because it is not
        intended to be served in the normal way.

        If EXEC.HTM exists, the server will serve it in place of the
        inbuilt template, replacing the <TEXT> tag with the result of
        the executed command.  EXEC.HTM does not currently support
        Server Side Includes.

SEE ALSO
        HTTP-SRV(9) -- HTTP Server.

EXEC.HTM(8)           END OF DOCUMENT

