HELP(1)                 XR32 REFERENCE MANUAL                19/1/2013

COMMAND
        HELP -- Displays help for commands and other topics

SYNOPSIS
        HELP [cmd | topic]

AVAILABILITY
        The HELP command is available to all users.

DESCRIPTION
        If no arguments are given, a short text gives directions on 
        how to access help.

        If the argument is a topic or a command name, the contents of 
        the appropriate file in the HELP subdirectory are displayed.

        The argument "*" will list all the help topics available.

        The minimum abbreviation for this command is "H".

EXAMPLES
        H *      - List available help topics.
        H PING   - Gives help for PING command.

LIMITATIONS
        The command or topic name must at present be given in full, 
        thus "H NODES" is acceptable, but "H N" is not (unless you 
        duplicate the NODES.HLP file to N.HLP).  Future versions will 
        search for the closest match.

        The topic name is currently restricted to 8 characters because
        it has to be part of a legal DOS filename. Thus the help file
        for LOADNODES command is the shorter LOADNODE.HLP. This will
        be addressed in a forthcoming version.

NOTES
        The help available using the HELP command is intended to be of 
        use to both sysops and users alike, and is kept brief in order 
        to avoid wasting airtime.  The MAN system gives more detailed 
        information for sysops.

        The sysop may customise the help files, or add his/her own 
        help topics to the HELP directory as required.  The HELP 
        directory is located beneath the router's working directory, 
        and the files are simply plain text files with the .HLP 
        extension.  Files without the .HLP extension will not be 
        listed or accessible.

SEE ALSO
        ?, MAN, INFO

HELP(1)                         END OF DOCUMENT
