HOST(1)                 XR32 REFERENCE MANUAL               23/1/2013

COMMAND
        HOST -- Display information about a TCP/IP host

SYNOPSIS
        HO[st] <hostname> | <ip address>

AVAILABILITY
        All users.

DESCRIPTION
        The HOST command displays all known information about the 
        specified TCP/IP host.

        It would typically be used to find the IP address, given the 
        hostname, or vice versa.

OPTIONS
	The argument may be either a host name or an IP address.
        Hostnames not containing at least one dot (.) are first
        expanded by appending the domain suffix, as specified in
        XROUTER.CFG (default .ampr.org.)

EXAMPLE
        ho kidder

        G8PZT:KIDDER} Host name information for kidder:
        Hostname: kidder.ampr.org.
        Address:  44.131.91.245

FILES
        The HOST command uses information from DOMAIN.SYS.
        If domain resolution is to be performed by an external DNS
        instead of by Windows that DNS must be specified using the
        DNS=<ipaddr> directive in XROUTER.CFG.

LIMITATIONS
        The returned information is limited in scope at present. It
        will be expanded in a future version.

        In order to work properly, the HOST command requires either
        a populated DOMAIN.SYS, or access to a Domain Name Server,
        either directly, or via Windows.

HOST(1)                         END OF DOCUMENT
