IPADDRESS(2)            XR32 REFERENCE MANUAL                23/3/2013

COMMAND
        IPADDRESS -- Display / Set global or port IPADDRESS.

SYNOPSIS
        IPA[ddress] <port | 0> [value]

AVAILABILITY
        This command is sysop-only.

DESCRIPTION
        The IPADDRESS command allows the global and port-specific
	IP addresses to be displayed or changed.

	The global and port IP addresses are specified in XROUTER.CFG,
	but may be changed on the fly using this command.

	The global IP address is inherited by all ports, and is
	usually an amprnet (44-net) one. The port-specific addresses
	are additional to the global one, and are used only on the
	port on which they are specified. 

	The minimum abbreviation for this command is "IPA".

OPTIONS
        If a single numeric argument is supplied, and it is a valid
        port number, the current IPADDRESS for that port number
	is displayed.

        If two numeric arguments are supplied, the first specifies a 
        port number and the second specifies a new IPADDRESS for 
        that port only.

        If the first argument is zero, the command displays and sets
	the global IPADDRESS. This address is inherited by all
	ports, in addition to any port-specific address.

EXAMPLES
        IPA 0                 - Display global IPADDRESS
        IPA 0 44.131.91.2     - Set global IPADDRESS to 44.131.91.2
        IPA 3 192.168.0.11    - Set port 3 IPADDRESS to 192.168.0.11

IPADDRESS(2)                   END OF DOCUMENT
