J(1)                    XR32 REFERENCE MANUAL                23/1/2013

COMMAND
        J -- Displays recently connected stations.

SYNOPSIS
        J

AVAILABILITY
        All users.

DESCRIPTION
        The J (JustHeard) command lists the callsigns of the last 20 
        stations who have connected to the router since it was booted.

        The "Type" field shows the type of session as follows:

            CONS - Console          FTPS - FTP Server
            TTY  - Serial TTY       FTPC - FTP Client
            AX25 - AX25L2           APRS - APRS Server
            NTRM - Netrom           TPXY - Telnet Proxy
            Teln - Telnet           HTTP - HTTP Server
            Host - BPQHost app      SOKS - SOCKS Proxy
            Sock - Socket app       AGWH - AGW Host app
            RHP  - RHP app          FTPX - FTP Proxy
            CHAT - Chat session     RHPC - RHP Control session            
            PMS  - PMS              SOKH - Uplink to Socket host
            PSTN - Dial-in          PRXY - Proxy
            APPL - Uplink to app    NTPX - NetRom to TCP Proxy
            ECHO - Echo server      RHPS - RHP Stream Socket
            DSCD - Discard server   RHPP - RHP SeqPacket Socket
            FING - Finger server    RLOG - Remote Login
            TTYL - TTYLink          DEDH - WA8DED Hostmode app

        The "Usercall" field shows the user's callsign.  If it was a 
        Netrom level 4 connection, the user's node is also shown, in 
        the form <user>@<node>.

        The "Logoff-time" field shows the date and time when the user 
        logged off.

        The "Mins" field shows how long the user was connected in 
        minutes.

        The "Bytes from/to" fields show how many information (i.e. 
        layer 7) bytes were received from, and sent to the user.

EXAMPLE
        G8PZT:KIDDER} Recent users:
        Type  Usercall           Logoff-time  Mins    From-bytes-To
        CHAT  G1WXA-6@GB7BHM     22/08 11:06  1          8     1674
        AX25  GB7COV-14          22/08 11:06  1        696       93
        NTRM  GB7PZT@GB7PZT      22/08 10:57  0       1370      236
        PMS   G4YUD              22/08 10:54  2         13      765
        (End of list)

SEE ALSO
        USERS(1) -- Display current users

J(1)                         END OF DOCUMENT
