MOTD(1)                 XR32 REFERENCE MANUAL                23/1/2013

COMMAND
        MOTD -- Maintain "Message Of The Day"

SYNOPSIS
        MOTD [<days> <text>] | [ @ ]

AVAILABILITY
        Sysop-only.

DESCRIPTION
        The MOTD command displays, sets or clears the "Message Of The 
        day", which is a single line of text sent only after L2 ctext.
        If Ctext isn't sent, Motd isn't sent.

        The <days> count is decremented at midnight, and the message 
        stops being displayed when it reaches 0.  It is meant for 
        displaying urgent notifications, rally adverts etc.  Anything 
        more permanent should go in CTEXT.

OPTIONS
        If no arguments are supplied, the current MOTD (if any) is 
        displayed.

        If the first argument is "@", the current MOTD (if any) is 
        cleared.

        If two arguments are supplied, the first one should be the 
        number of days to display the message, and the second should 
        be the message itself, which can be up to 80 characters and 
        may include spaces.  A "days" count of 1 will display the MOTD 
        until midnight.

EXAMPLES
        MOTD 3 WyrePak Meeting Tues 21/8 8pm Sutton Arms
        MOTD @

LIMITATIONS
        Message text may not exceed 80 characters, and 
        "days" may not exceed 32767.

MOTD(1)                         END OF DOCUMENT
