MOVE(1)                 XR32 REFERENCE MANUAL                19/1/2013

COMMAND
        MOVE -- Move file(s). (PZTDOS)

SYNOPSIS
        MOVE [drive:][path\]<filename1> [drive:][path\][filename2]

AVAILABILITY
        Within PZTDOS mode only.  Non-sysops do not have access to
        this command.

DESCRIPTION
        Moves the file(s) specified by the first argument (source) to 
        the new location and/or name(s) specified by the second 
        argument (target).  Both filenames may contain wildcards.

        "source" must not be a directory.  If it doesn't contain a 
        path, the current working directory is assumed.

        "target" may be a directory.  If a filename is not specified, 
        the original name(s) are used.  If target is a single file, 
        the source must also be a single file.

        If source and target filenames are different the file(s) will 
        be renamed at the same time.

EXAMPLES
        MOVE fred.bat test.bat                    Rename only.
        MOVE test.bat c:\                         Move only.
        MOVE c:\test.bat d:\tmp\fred.bat          Move with rename.

PORTABILITY
        This command follows normal MSDOS v 7 syntax, apart from the 
        ability to rename a directory, which is not implemented.

LIMITATIONS
        Path and file names must conform to standard DOS "8.3" format,
        i.e. up to 8 characters, optionally followed by a period and
        up to 3 characters. They may not contain spaces. It is hoped
        to upgrade to handle Windows-style long file names in a later
        version.

SEE ALSO
        COPY -- Copy files
        DOS  -- Enter PZTDOS mode
        REN  -- Rename files

MOVE(1)                        END OF DOCUMENT
