NODESINT(2)             XR32 REFERENCE MANUAL                23/3/2013

COMMAND
        NODESINT -- Display / Set global or port NODESINTERVAL.

SYNOPSIS
        NODESI[nt] <port | 0> [value]

AVAILABILITY
        This command is sysop-only.

DESCRIPTION
        The NODESINT command allows the global and port-specific
	NODESINTERVAL settings to be displayed or changed.

	The NODESINTERVAL is the number of minutes between NetRom
	nodes broadcasts, as specified in XROUTER.CFG. The default
	is 60 minutes.

OPTIONS
        If a single numeric argument is supplied, and it is a valid
        port number, the current NODESINTERVAL for that port number
	is displayed.

        If two numeric arguments are supplied, the first specifies a 
        port number and the second specifies a new NODESINTERVAL for 
        that port only.

        If the first argument is zero, the command displays and sets
	the global NODESINTERVAL. This value is inherited by all
	ports, except those with a port-specific value.

EXAMPLES
        NODESINT 0        - Display global NODESINTERVAL
        NODESINT 0 30     - Set global NODESINTERVAL to 30 minutes
        NODESINT 10 60    - Set port 10 NODESINTERVAL to 60 minutes

NODESINT(2)                     END OF DOCUMENT
