NRR(1)                  XR32 REFERENCE MANUAL               23/1/2013

COMMAND
        NRR -- Netrom Record Route

SYNOPSIS
        NRR <nodecall | nodealias>

DESCRIPTION
        This command sends a "record route" packet to the specified 
        netrom target system.  It the target is NRR-capable (e.g. 
        Xrouter, Xnet, Flexnet?), the packet is returned otherwise the 
        packet is ignored by the target.

        Each NRR-capable router along the path inserts its own 
        callsign into the packet, and these are displayed when the 
        reply is received.  Non-capable systems are shown by a 
        question mark "?".  The target is marked by a "*" and both the 
        outgoing and return routes are displayed because they may 
        differ.

EXAMPLE
        nrr gb7gc

        G8PZT:KIDDER} Request sent
        Route reply:  G8PZT ? GB7GC* ? G8PZT

LIMITATIONS
        Targets which are not NRR-capable (e.g. BPQ, TheNet, FPAC,
        LinuxNode, JNOS, TNOS) will not respond to probes.

        As of the above date, BPQ32 systems do NOT respond to NRR
        requests, although they do correctly handle in-transit NRR
        traffic.

SEE ALSO
        NPING(1) - Send NCMP echo

NRR(1)                         END OF DOCUMENT
