PIPE(2)                 XR32 REFERENCE MANUAL                23/3/2013

COMMAND
        PIPE -- Display / Set "frame piping" for a port.

SYNOPSIS
        PIP[e] <port> [destport]

DESCRIPTION
        Displays the current PIPE setting for a port, and allows 
        it to be changed. Pipes "tunnel" frames from one port to
	another. Exactly which frames are piped is controlled by
	PIPEFLAG.

        If two numeric arguments are supplied, a "frame pipe" is set
	up from <port> to [destport], otherwise the current setting
	for the specified port is displayed.

        If the second argument is zero, piping is disabled.

        Modified settings remain in force until changed or system is 
        restarted.

EXAMPLE
        PIPE 3     - Display current PIPE setting for port 3
	PIPE 3 5   - Create pipe from port 3 to port 5
        PIPE 3 0   - Remove pipe from port 3.

AVAILABILITY
        Requires SYSOP status.

SEE ALSO
	PIPES(9) -- About Frame Pipes
	PIPEFLAG(2) -- Display / Configure Piping Options

PIPE(2)                    END OF DOCUMENT

