PMS(1)                  XR32 REFERENCE MANUAL               23/3/2013

COMMAND
        PMS -- Access the integral PMS

SYNOPSIS
        PMS

AVAILABILITY
        All users.

DESCRIPTION
        The PMS command connects the user to Xrouter's integral PMS 
        (Personal Message System).  This is a no-frills message 
        storage and retrieval system which can be used to exchange 
        messages between users and sysops.

        If PMSCALL is defined in XROUTER.SYS, users may perform an
        AX25 level 2 connect directly to the PMSCALL instead of using
        the PMS command. (PMSCALL must not not be the same as
        NODECALL)

        If PMSALIAS and a suitable PMSQUAL are also defined, users may 
        connect directly to the PMS from another node, using NetRom.

        The PMS has its own simple commands as follows:

        B[ye]           Disconnect from the PMS.
        H[elp]          Display list of commands.
        K[ill] <n>      Kill message number n.
        L[ist]          List messages.
        Q[uit]          Disconnect from the PMS
        R[ead] <n>      Read message number n.
        S[end]          Send a message to sysop.

        If the user accessed the PMS using the "PMS" command, he will 
        be returned to Xrouter's main command prompt upon exit, 
        otherwise he will be disconnected.

	The PMS generates and understands SIDs (System IDentifiers),
	MIDs (Message IDentifiers) and BIDs (BulletinIDentifiers),
	hierarchical addressing, bulletins, MBL forwarding and reverse
	forwarding.

	Message status markers:

	Status ' ' indicates unread "local" private mail.
	Status '$' indicates unforwarded non-local mail.
	Status 'F' indicates forwarded non-local mail.
	Status 'R' indicates local private mail that has been read.


        There is no limit to the number of messages or the size of a 
        message.  If no disk is available, messages are stored in RAM 
        and therefore will be lost if the machine is restarted.  If a 
        disk is available, messages are stored on the disk and will 
        persist until killed.

        If there is unread local private mail in the PMS, the sysop is
	alerted by a flashing "*" to the left of the time on the
	XR32 status bar.

FILES
        Messages are stored in the PMS subdirectory within the XR32
        working directory. Within the PMS directory, the file
        LASTMSG.SYS holds the last message number. Do not delete
        this file!

NOTE
        If a command alias, or an application, with the name "PMS" is 
        defined, it will take priority over the internal PMS.

PMS(1)                         END OF DOCUMENT
