PPPHOST.n(8)            XR32 REFERENCE MANUAL                28/1/2013

NAME
        PPPHOST.n -- PPP Configuration File(s) (Optional).

DESCRIPTION
        This optional file is required only if a PSTN modem is
        connected to Xrouter and auto-answer is enabled.

        It is read only when a modem caller issues the command
        "XLINK PPP", and may contain PPP commands to override the
        default PPP configuration for the duration of the call. It
        may also contain NAT commands.

        The default configuration is probably OK for most purposes,
        but you may for example wish to change the inactivity
        timeout or the IP address.

        There may be several of these files, one for each modem
        port. The "n" represents the port number on which the
        caller has accessed Xrouter.

FORMAT
        Each command must be on a separate line, Blank lines, or
        lines beginning with ';' or '#' are ignored. The maximum
        line length is 127 characters.

        See the PPP MAN page for details of the PPP commands.

FILES
        If required, this file must be located in the same
        directory as XR32.EXE.

SEE ALSO
        NAT(1)  -- Network Address Translation Commands.
        PPP(1)  -- PPP Configuration Commands.
        PSTN(9) -- PSTN Modem Support.

PPPHOST.n(8)              END OF DOCUMENT

