ROWS(7)                 XR32 REFERENCE MANUAL                 9/2/2013

NAME
        ROWS -- Set Display Size.

SYNOPSIS
        ROWS=n (n = 25-60)

AVAILABILITY
        Global configuration keyword, used only in XROUTER.CFG.

DESCRIPTION
        The default display height for XR32 is 25 rows, which matches
        the format used in DOS XRouter.  This setting allows you to
        run XR32 in retro "full screen" mode, using the ALT-RETURN key
        combination.

        However, you may find that with just 25 lines, the status
        windows are too cramped, and console pages are too short for
        comfort, in which case you may expand the display by using the
        ROWS directive at the start of XROUTER.CFG.  For instance, for
        a 50-row display use ROWS=50.

        Depending on your screen resolution and "Command window"
        settings you may be able to use 60 or more rows, however some
        display adaptors won't allow you to go much beyond 40 rows.
        It is better to start with a low figure and increase it 10 at
        a time until you find the limit for your adaptor.  Beyond the
        limit, the display will either break up or behave oddly.

CAVEATS
        If you set ROWS more than 25, you cannot use "full screen"
        mode.

SEE ALSO
        XROUTER.CFG(8) -- Main Configuration File.

ROWS(7)                   END OF DOCUMENT

