SHELL(1)                XR32 REFERENCE MANUAL                19/1/2013

COMMAND
        SHELL -- Run a command or program in a DOS shell.

SYNOPSIS
        SHELL <cmd> [args...]

AVAILABILITY
        Sysops only.

DESCRIPTION
        The SHELL command is used for running DOS commands and simple 
        programs in a temporary DOS shell which terminates upon 
        completion of the program or command.

        It is suitable for simple non-interactive commands such as
        DIR, MD, and TYPE, or programs that run and terminate without
        requiring any further input from the user.

        The "!" command performs the same action.

EXAMPLE
        SHELL DIR /W

LIMITATIONS
        Running interactive commands or programs via this means is
        (e.g. piping a directory listing via MORE) not possible.
        XR32 is suspended while the external command or program
        runs.

SHELL(1)                           END OF DOCUMENT
