TCP(1)                  XR32 REFERENCE MANUAL              23/1/2013

COMMAND
        TCP -- TCP status / configuration commands.

SYNOPSIS
        TCP <L[isteners] | R[eset] sock# | S[tatus]>

AVAILABILITY
        Sysop-only.

DESCRIPTION
        The TCP command is used to display various parameters of
        the TCP module, and to reset connections.

OPTIONS
        "TCP L[isteners]" displays the IP addresses and TCP port
        numbers for the listener (server) sockets. An IP address
        of 0.0.0.0 indicates that the socket is listening on all
        XR32's IP addresses.

        "TCP R[eset] <sock#> is used to reset (close) the connection
        whose socket number is specified by <sock#>. This would
        typically be used to close a malicious or "stuck" connection.
        The socket number may be obtained by the STATUS subcommand.

        "TCP S[tatus]" displays the status of all the current TCP
        connections.

        The display shows the socket number, the remote and local 
        addresses, the state, and the amount of queued data in bytes. 
        The states are as follows (see RFC793):

               0    Closed              6    FINWAIT2
               1    Listen              7    Close wait
               2    SYN sent            8    Closing
               3    SYN Received        9    Last ACK
               4    Established         10   Time Wait
               5    FINWAIT1

SEE ALSO
        UDP(1) -- Display UDP status

TCP(1)                           END OF DOCUMENT
