TSYNC(1)                XR32 REFERENCE MANUAL                24/1/2013

COMMAND
        TSYNC -- Synchronise Time using Internet Time Server.

SYNOPSIS
        TS[ync] <ipaddr>

AVAILABILITY
        Sysop-only.

DESCRIPTION
        The TSYNC command causes XR32 to synchronise the PC time with
        an Internet TIME server.

        It is doubtful whether this ancient DOS-XRouter function has
        any purpose on a Windows platform, since Windows contains
        tools to do the same job more effectively.

OPTIONS
        The only required option is the IP address of an RFC-868 TIME
        server. Hostnames are not acepted in this field. A list of
        TIME servers is available on the nist.gov web site.

        If no options are supplied, a syntax reminder is displayed.

EXAMPLE
        TS 129.6.15.28

CAVEATS
        This command may set your PC clock to the wrong timezone if
        the TZ environment variable is not set correctly.

        NIST plans to phase out RFC-868 TIME servers in April 2013,
        in favour of NTP (Network Time Protocol) servers, although
        there may still be a few servers operated by other
        organisations.

SEE ALSO
        DATE(1) -- Set PC Date.
        TIME(1) -- Set PC Time.
 
TSYNC(1)                   END OF DOCUMENT

