TTYLINK(1)              XR32 REFERENCE MANUAL                19/1/2013

COMMAND
        TTYLINK -- Chat directly to another TCP/IP station

SYNOPSIS
        TT[YLINK] <hostname | ipaddress> [port]

AVAILABILITY
        All users except guests.

DESCRIPTION
        The TTYLINK commmand allows users of any type (i.e. AX25, 
        console, wire link, TCP/IP) to chat directly to TCP/IP 
        users.

        This is similar to TELNET, except that the default port number 
        is 87, which is reserved for keyboard to keyboard chat.  Other 
        port numbers may be specified.

        This command is deprecated, and may be removed from future
        versions.

OPTIONS
        The first argument <hostname | ipaddress> is either the
        hostname or the IP number of the target system. If the
        hostname doesn't contain at least one period (.), the domain
        suffix specified in XROUTER.CFG (default .ampr.org.) is
        appended.

        The optional [port] parameter specifies the desired service on
        the target host.  If not supplied, the default is 87.

EXAMPLE
        TTY 44.131.91.4       - Chat to user of this IP address
        TTY g8pzt             - form if hostname is in domain.sys

LIMITATIONS
        In order for this command to work, the router must have an IP 
        address and have IP routing defined.

NOTE
        If the target hostname is not known to the router, it will be 
        more efficient to specify the target as an IP address, since 
        this will not require DNS resolution.

SEE ALSO
        PING(1)   -- Test if a host is reachable
        TELNET(1) -- Make TCP connection

TTYLINK(1)                       END OF DOCUMENT
