TXTAIL(1)               XR32 REFERENCE MANUAL                19/1/2013

COMMAND
        TXTAIL -- Display / Set the transmit keydown delay.

SYNOPSIS
        TXT[AIL] <port> [millisecs]

AVAILABILITY
        Sysop-only.

DESCRIPTION
        The TXTAIL command allows the value of the transmit keydown 
        delay for a port to be displayed or altered.  This is a 
        parameter used only by KISS TNC's, and you should refer to the 
        TNC documentation for an explanation.

        Any changes made by this command override the settings
        specified in the PORT sections of XROUTER.CFG, and remain in
        force only until XR32 restarts.

OPTIONS
        If a single numeric argument is supplied, the current value 
        for that port number is displayed.

        If two numeric arguments are supplied, the first specifies the 
        port number, and the second specifies the new value for the 
        parameter in milliseconds.

EXAMPLE
        TXTAIL 3       - Display current setting for port 3
        TXDELAY 3 100   - Set port 3 txtail to 100 millisecs

NOTES
        After modifying this value, you may have to wait up to 5 
        minutes for it to take effect.

SEE ALSO
        TXDELAY(1)

TXTAIL(1)                        END OF DOCUMENT
