UNPROTO(2)              XR32 REFERENCE MANUAL                24/3/2013

COMMAND
        UNPROTO -- Display / Set path for Unproto Broadcasts.

SYNOPSIS
        UN[proto] <port> [path]

AVAILABILITY
        Sysop only.

DESCRIPTION
        Displays or modifies the destination callsign, and digipeater
	path for "unproto" broadcasts from applications on this port.

        If "path" is not specified, the current path (i.e. destination
	and digipeater callsigns) is displayed.

	If "path" is specified, the UNPROTO parameter for the specified
	port is changed to the new value.

	The "path" argument should be supplied in the form

		<destcall>[,digicall,digicall,...]

	where <destcall> is the destination (i.e. "to") callsign, and
	[digicall] are optional digipeater callsigns.

        The minimum abbreviation of this command is UN.

EXAMPLES
	UNP 3            - Display current UNPROTO for port 3
        UNP 3 CQ,G7GJP   - Set port 3 UNPROTO to "CQ" via G7GJP


UNPROTO(2)                       END OF DOCUMENT
