XLINK(1)                XR32 REFERENCE MANUAL              23/1/2013

COMMAND
        XLINK -- Establish a Temporary SLIP / PPP Interlink

SYNOPSIS
        XLINK <SLIP | PPP>

AVAILABILITY
        The command is available to all users, but is only actioned
        on MODEM (dial-in) ports.

DESCRIPTION
        The XLINK command switches a dialled-in connection into the 
        specified mode, allowing TCP/IP operations to be conducted 
        between the caller and Xrouter.

        The temporary interlink persists until the line is 
        disconnected or, in the case of PPP, an inactivity timeout.

EXAMPLE
        XLINK PPP

FILES
        Temporary SLIP interlinks require no configuration. Temporary 
        PPP interlinks may optionally be configured by including PPP 
        commands in a PPPHOST.n file, where n is the port number.

SEE ALSO
        PPP(1) - PPP commands

XLINK(1)                         END OF DOCUMENT
